authentication-backoffice - Task #729
pd-1 openAges
06/26/2013 10:00 AM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

06/25/2013
06/27/2013
100%

0.00 hour

Description

The system calculates 85+ the last open age

Related issues:
Related to Feature # 626: Data processing

Feedback 06/26/2013

07/17/2013

History

#1 - 07/02/2013 03:09 PM - Cedric Hassen-Khodja
- % Done changed from 10 to 100

#2 - 07/04/2013 09:28 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed

05/11/2024

1/1




